Subject: [os2genau_digest] No. 1424
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 21 Jan 2007 00:00:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 20 January 2007
 Number  1424
**************************************************

Subjects for today
 
1  Re:  OS/2 VOIP - now OT: VOIP from USB Key. : Ed Durrant <edurrant at bigpond dot net dot au>
2   * Monthly Melbourne OS/2 SIG Meeting * : List Admin" <list at os2 dot org dot au>

**= Email   1 ==========================**

Date:  Sat, 20 Jan 2007 00:31:45 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 VOIP - now OT: VOIP from USB Key.

In case anyone is interested, I have found a free VOIP phone program 
"3CX Phone" that works from an USB key without having to install 
anything to a (windows) PC.

I am still trying to get the Java VOIP program to run under OS/2.

Cheers/2

Ed.

Ed Durrant wrote:
> Trevor Jacobs wrote:
>> On Tue, 16 Jan 2007 19:44:59 +1100, you wrote:
>>
>>
>>> So does anyone know of a Windoze VOIP client that doesn't have to 
>>> update Windows registry / DLLs etc. before it'll work ??
>>
>> Prepared to use non-SIP IM clients/services ? (such as MSN Mesenger,
>> ICQ, etc) If so, then both Gaim and Miranda have "portable"
>> versions. Both come from Sourceforge - I got my copies from
>> www.portableapps dot com . Never used them myself, but my son who thrives 
>> on MSN Messenger
>> reckons they'll work fine for him while he's away from home working.
>> (Note : he doesn't use MSNM for voice.) I assume that since they are 
>> as yet not highly developed then they
>> might lack some features - whether voice is one of those "lacks" I
>> dunno.
>> I have heard that there's a portable Skype .... again, not SIP and
>> again I have no firm knowledge.
>> Now for the (small) positive bit.
>> Your young friend might be satisfied with one of the services provided
>> by Internode, who are SA-based. Some of the voice services are
>> branded Agile. I haven't checked their offerings for some time, so
>> they might well have added new/different ones. They are definitely
>> keen to use the internet for voice, so they are a chance.
>> tj
>>
> Hi Trevor,
>
> Thanks for the suggestions, but I'll be using MyNetPhone as the 
> carrier so it needs to be SIP based.
>
> He'll actually be based way out of Adelaide in a small village, so 
> hopefully they have ADSL there
> - the host family have said they have broadband, so I'm guessing it's 
> likely to be Internode, having
> known that company from the time I was based in Adelaide.
>
> Cheers/2
>
> Ed.
>

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 20 January 2007 00:00:01 +1100 (AEDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Monthly Melbourne OS/2 SIG Meeting *

     ** First MEETING for 2007 **

 We would like to remind you of this upcoming event.
 The Monthly meeting of 'Melbourne PC Users Group OS/2 SIG'
  
 Date:   Tuesday, 23rd January 2007
 Time:  7:00PM - 9:30PM

 Melbourne PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  
 Victoria, Australia.

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping
 centre opposite the Bi-Lo store.

 The Monthly Meeting of Melbourne OS/2 SIG is
 normally held the fourth Tuesday of each month.
 EXCEPT December.

----------------------------------------------------------------------------------